Do not show RevisionSlider on MobileFrontend for now
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/c/355434/ triggered loading of the ( currently still ) incompatible RevisionSlider.

To enable running the hook without getting a broken RevisioinSlider, we will deactivate it for now in the MobileDiff page. Some steps still need to be done before getting the RevisonSlider for mobile ready.

See T169024

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2017, 2:21 PM
WMDE-Fisch renamed this task from Do not show RevisionSlider on MobileFrontend or now to Do not show RevisionSlider on MobileFrontend for now.Jul 3 2017, 2:56 PM
WMDE-Fisch updated the task description. (Show Details)

Change 363004 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/RevisionSlider@master] Do not hook RevisonSlider into MobileDiff page

https://gerrit.wikimedia.org/r/363004

Lea_WMDE moved this task from Incoming to Doing on the Revision-Slider board.Jul 4 2017, 1:41 PM

Change 363004 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Do not hook RevisonSlider into MobileDiff page

https://gerrit.wikimedia.org/r/363004

WMDE-Fisch closed this task as Resolved.Jul 11 2017, 4:18 PM
WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team-Board board.